How to install libschroedinger-1.0-0 on Debian Unstable (Sid)